


.wrapper{ background:#2d2115 url(http://ue1.17173.itc.cn/images/zs/2011/wrapper.jpg) center top no-repeat;}
#header, #content, #footer{ width:960px; margin:0 auto; clear:both;}


#header{ padding-top:69px;}


.main-nav{ padding-left:13px;}
.main-nav li{ float:left; display:inline;}
.main-nav li.has-ml{ margin-left:306px;}
.main-nav li a{ display:block; width:104px; height:62px; margin-left:2px;}


.zs-logo{ display:block; width:250px; height:110px; margin:0 auto;}